.t-descr {
    font-family: 'ElMandGV', sans-serif;
    font-weight: 500;
}

.t-store .t-store__tabs__controls .t-store__tabs__button-title, .t-store .t-store__tabs__item .t-store__tabs__item-title {
    font-weight: 500;
}

#rec835458801 .t-descr_xxs {
    font-size: 16px;
    line-height: 1.55;
}

@media screen and (max-width: 1200px) {
    .t-descr_xxs {
        font-size: 16px;
    }
    
@media screen and (max-width: 640px) {
    .t-name_xs {
        font-size: 16px;
    }

.t-store .t-store__tabs__content img {
    max-width: 300px;
    height: 300px;
}

#rec835459828 .t-text {
    font-family: 'ElMandGV', Arial, sans-serif;
    font-weight: 800;
    font-size: 22px;
    color: #000000;
}